---
title: Homepage
description: 
published: true
date: 2022-01-20T09:50:41.815Z
tags: 
editor: markdown
dateCreated: 2021-06-19T09:29:20.593Z
---

# The Phyllome OS wiki

`Welcome!`

*In this wiki, you will find guides about [how to install](/deploy/install), [use](/getstarted/disk) and [hack](/gofurther/hack) Phyllome OS, as well as more generic information on the [underlying technologies](/virt), Phyllome OS [itself](/phyllomeos) and the surrounding [project](/project).*

Phyllome[^1] OS is an operating system that makes it easier to run [various operating systems](/gofurther) locally using [off-the-shelf hardware](/deploy/prepare) and [virtualization](/virt/lexicon#virtualization) technologies.

[^1]: According to [the Wiktionary](https://en.wiktionary.org/wiki/phyllome), Phyllome refers to the "foliar part of a plant; any organ homologous with a leaf, or [any organ] produced by metamorphosis of a leaf"

> If you would rather avoid JavaScript altogether, or wish to download the content of this wiki locally, feel free to clone [this repository](https://github.com/PhyllomeOS/wiki).
{.is-info}

> This is the *alpha version* of this wiki. Contributions are welcome using [Git](https://github.com/PhyllomeOS/wiki).
> {.is-warning}

## Deploy

*[This section](/deploy) is meant to help users install Phyllome OS.*

* [Is Phyllome OS right for you?](/deploy/rightforyou)
* [Prepare your computer](/deploy/prepare)
* [Create an installation medium](/deploy/medium)
* [Install from a USB flash drive](/deploy/install) (*default method*)
* ...and [**more**](https://wiki.phyllo.me/en/deploy)

## Get started

*[This section](/getstarted) is meant to introduce how to use Phyllome OS in a general way.*

* [Use it as a live system](/getstarted/live) (*to test it*)
* [Use it as an installed system](/getstarted/disk) (*for daily use*)

## Go further

### Guests

*[This section](/gofurther) illustrates how to deploy supported guests and further optimize them.* 

* [Use netboot.xyz](/gofurther/install-guest) to deploy a Linux guest
* [Unattended deployment](/gofurther/virt-install) of a RPM-based guest using a kickstart file
* [Install Windows](/gofurther/install-windows-guest) using an ISO file
* ...and [**more**](https://wiki.phyllo.me/en/gofurther)

### The host

*[This section](/gofurther#tasks_related_to_phyllome_os) illustrates how to execute certain tasks related to Phyllome OS.*

* [Perform a few checks](/gofurther/checks) on Phyllome OS
* [Encrypt](/gofurther/encrypt) virtual disk images using filesystem-level encryption
* [Install and use the Cloud Hypervisor](/gofurther/cloud-hypervisor) to create a virtual machine
* ...and [**more**](https://wiki.phyllo.me/en/gofurther)

## References

*[This section](/virt) provides information about technologies used by Phyllome OS.*

### Guests

* [Guests support matrix](/virt/guests)
* ...and [**more**](https://wiki.phyllo.me/en/virt)

### The host

* [Linux Kernel modules](/virt/kernel-modules) related to virtualization
* ...and [**more**](https://wiki.phyllo.me/en/virt)

### Virtual hardware

* [Paravirtualized hardware](/virt/virtio) (`virtio`)
* ...and [**more**](https://wiki.phyllo.me/en/virt)

### Resources

* [Lexicon](/virt/lexicon) 
* ...and [**more**](https://wiki.phyllo.me/en/virt)

## About Phyllome OS

*[This section](/phyllomeos) describes the context around Phyllome OS and its design*. 

* [Context](/phyllomeos/context)
* [Purpose](/phyllomeos/purpose)
* [Use cases](/phyllomeos/use-cases)
* ...and [**more**](https://wiki.phyllo.me/en/phyllomeos)

### About the project

*[This section](/project) describes the project around Phyllome OS*.

* [How to contribute](/project/contribute)
* [How to join](/project/join)
* [Current infrastructure](/project/infrastructure)

### Public presence

* **The website**: https://phyllo.me
* **This wiki**: https://wiki.phyllo.me
* **The issue board**: [https://kanboard.phyllo.me](https://kanboard.phyllo.me/b/CH7qd98J2v7egmodk/development)
* **The public forum**: https://forum.phyllo.me
* **GitHub's repositories**: https://github.com/PhyllomeOS

